* {
    padding: 0;
    margin: 0;
}
@font-face{
    font-family: 'OpenSansWeb';
    src: url('../fonts/OpenSans-Regular.woff');
    font-weight: normal;
    font-style: normal;
}
@font-face{
    font-family: 'OpenSansWebCondLight';
    src: url('../fonts/OpenSans-CondLight.woff');
    font-weight: normal;
    font-style: normal;
}
@font-face{
    font-family: 'OpenSansWebLight';
    src: url('../fonts/OpenSans-Light.woff');
    font-weight: normal;
    font-style: normal;
}
img {
    border: none;
    max-width: 100%;
}
html, body{
    height: 100%;
}
body {
    background: url("/img/top.png") repeat-x;
    font-family: "OpenSansWeb", Calibri, sans-serif;
    line-height:1.566;
    font-size: 16px;
}
a:link, a:visited {
    color: #3da0c1;
    text-decoration: none;
}
a:hover {
    color: #3da0c1;
    text-decoration: underline;
}
a {
    color: #3da0c1;
    text-decoration: none;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s ease;
    outline: none !important;
}
::selection {
    background: #3da0c1;
    color: #fff
}
::-moz-selection {
    background:#3da0c1;
    color:#fff
}
.topSpace{
    width: 230px;
    height: 22px;
    background: #fff;
    margin: 0 auto;
    position: relative;
}
.topSpace .topspaceLeft{
    background: url("/img/transparent_triangles.png") 0 0;
    height: 22px;
    width: 21px;
    left: -20px;
    position: absolute;
}
.topSpace .topspaceRight{
    background: url("/img/transparent_triangles.png") -22px 0;
    height: 22px;
    width: 22px;
    right: -20px;
    position: absolute;
}
.clear{
    clear: both;
}
.header{
    margin-bottom: 25px;
}
.logo{
    margin: 40px 0 0 40px;
}
.logo a:hover{
    text-decoration: none;
}
.menu{
    display: table;
    margin: 0 auto;
}
.menu li{
    list-style: none;
    float: left;
    padding: 0 5px;
    border-right: 1px solid #3da0c1;
    font-family: "OpenSansWebCondLight";

}
.menu li:last-child {
    border: none;
}
.menu li.active a{
    background: #3dc19d !important;
    color: #fff;
}
.menu li a{
    font-size: 18px;
    padding: 0 10px;
    /*font-weight: bold;*/
    background: none !important;
    color: #0B7497;
    border-radius: 5px;
    moz-border-radius: 5px;
    webkit-border-radius: 5px;
    o-border-radius: 5px;
}
.menu li a:hover{
    text-decoration: underline;
}
.menu li a .caret{
    display: none;
}
.menu li .dropdown-menu{
    top: 35px;
    border-color: #3da0c1;
    width: 230px;
    background: #61b2cd;
}
.menu li .dropdown-menu li{
    display: block;
    float: none;
    border: none;
}
.menu li .dropdown-menu li a{
    padding: 10px 5px;
    color: #fff;
    white-space: normal;
}
.menu li .dropdown-menu::before{
    content: ' ';
    position: absolute;
    top: -7px;
    left: 15%;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 7px 7px 7px;
    border-color: transparent transparent #61b2cd transparent;
}
.menu li .dropdown-menu::after{
    content: ' ';
    position: absolute;
    top: -20px;
    left: 0;
    width: 100%;
    height: 20px;
}
.menu .activeItem{
    background: #3da0c1 !important;
    color: #fff;
}
.searchArea{
    margin: 20px 0 0 0;
}
.searchArea .searchBox{
    border: none;
    background: #f2f2f2;
    outline: none;
    padding: 12px 160px 12px 20px;
    font-size: 14px;
    border-bottom-left-radius: 10px;
    border-top-left-radius: 10px;
    -webkit-border-bottom-left-radius: 10px;
    -webkit-border-top-left-radius: 10px;
    -moz-border-bottom-left-radius: 10px;
    -moz-border-top-left-radius: 10px;
    width: 90%;
}
.searchAreaButtons{
    position: absolute;
    right: 0;
}
.submitBtn{
    background: url("/img/iconsList.png") #5abd88 center center no-repeat;
    border: none;
    outline: none;
    width: 50px;
    height: 45px;
    border-bottom-right-radius: 10px;
    border-top-right-radius: 10px;
    -webkit-border-bottom-right-radius: 10px;
    -webkit-border-top-right-radius: 10px;
    -moz-border-bottom-right-radius: 10px;
    -moz-border-top-right-radius: 10px;
}
.submitBtn:hover{
   background-color: #52aa7b;
}
.searchArea .detailsArea .detailsAreaExpBtn{
    background: #e4e4e4;
    padding: 12px 0 12px 20px;
    font-size: 14px;
    width: 155px;
    top: 0;
    right: 0;
    cursor: pointer;
    transition: background 0.3s ease;
    -webkit-transition: background 0.3s ease;
    -moz-transition: background 0.3s ease;
    -o-transition: background 0.3s ease;
    -ms-transition: background 0.3s ease;
}
.searchArea .detailsArea .detailsAreaExpBtn:hover{
    background: #d1d1d1;
}
.searchArea .detailsArea .detailsAreaExpBtn.active{
    background: #39a4ae;
    color: #fff;
    height: 50px;
}
.searchArea .detailsView{
    display: none;
    background: #39a4ae;
    padding: 20px;
    width: 100%;
    left: 0;
    margin-top: 5px;
    z-index: 1000;
    position: absolute;
}
a.backgroundAbleLink, .btn.backgroundAbleLink{
    padding: 10px 20px;
    background: #3dc19d;
    color: #fff !important;
    text-decoration: none;
    border-radius: 20px;
    font-size: 16px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
}
a.backgroundAbleLink:hover, .btn.backgroundAbleLink:hover{
    background: #309579;
}
a.backgroundAbleLink.blue{
    background: #5a9bbd;
}
a.backgroundAbleLink.blue:hover{
    background: #4f88a6;
}
a.backgroundAbleLink.pink{
    background: #c988a8;
}
a.backgroundAbleLink.pink:hover{
    background: #b57b97;
}
.topAlignMargin{
    margin: 70px 0 0 0;
}
.darkLink a{
    color: #234182;
}
.loginArea a{
    padding-right: 20px;
}
.inline{
    display: inline;
}
.langBar li{
    list-style: none;
    float: left;
    padding: 0 5px;
    border-right: 1px solid #3da0c1;
    /*font-family: "OpenSansWebCondLight";*/
}
.langBar{
    /*margin-top: 75px;*/
}
.langBar li:last-child{
    border: none;
}
.langBar a{
    padding: 10%;
    margin: 0 10px;
    text-transform: uppercase;
}
.langBar a.active{
    background: #3da0c1;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    color: #fff;
    /*margin: 0 20px;*/
    text-decoration: none;
    padding: 6px;
}
.langBar a.active:hover{
    background: #44b4da;
}
.userForm{
    margin-top: 40px;
}
.userDataView{
    margin-right: 20px;
}
.no-padding {
    padding: 0 !important;
}
#spheres{
    margin-bottom: 30px;
}
#spheres ul{
    margin: 0 -5px 0 -5px;
}
#spheres li{
    display: inline-block;
    list-style: none;
    float: left;
    width: 220px;
    height: 270px;
    background: #f5f5f5;
    margin: 5px;
    text-align: center;
    font-size: 20px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
}
#spheres li a{
    height: inherit;
}
#spheres li a:hover{
    background: #e4f3fa;
}
#spheres li .circle{
    width: 148px;
    height: 148px;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    margin: 25px auto 40px auto;
}
#spheres .spIcon{
    width: 115px;
    height: 115px;
    margin: 17px auto;
    display: inline-table;
}
.spheresBtn{
    margin: 15px 10px 0 0;
}
.rightDistance{
    margin-right: 10px;
}
.leftDistance{
    margin-left: 10px;
}
.spIconCent{
    width: 115px;
    height: 115px;
    margin: 0 auto;
}
.dropdown .triangle{
    background: url("/img/topTriangle.png") no-repeat;
    width: 17px;
    height: 9px;
    position: absolute;
    top: -9px;
    left: 10px;
}
.loginArea .dropdown .dropdown-menu{
    padding: 10px 15px;
    margin-top: 15px;
    width: 300px;
}
.fullSizeTab{
    width: 100%;
    background: #eaf3fa;
    margin-top: 80px;
    display: table;
}
.fullSizeTab .tabImage{
    background: url("/img/tabsBackground.png") left top #eaf3fa no-repeat;
    height: 477px;
    margin-top: -80px;
    padding: 0;
    display: table;
}
.fullSizeTab .nav-tabs{
    border: none;
}
.fullSizeTab .nav-tabs li{
    height: 80px;
    border: none;
    display: table;
}
.fullSizeTab .nav-tabs li a{
    height: 80px;
    background: #f9f9f9;
    border: none;
    border-radius: 0;
    margin: 0;
    outline: none;
    text-align: center;
    vertical-align: middle;
    display: table-cell;
    font-family: "OpenSansWebCondLight";
    font-style: italic;
    font-size: 28px;
    color: #234182;
}
.fullSizeTab .nav-tabs li.active a{
    background: transparent;
}
.fullSizeTab .nav-tabs li a:hover, .fullSizeTab .nav-tabs li a:focus{
    border: none;
}
.fullSizeTab .tab-content > div{
    padding: 25px;
}

.footer_menu{
    display: table;
    margin-top: 50px;
}
.footer_menu li{
    list-style: none;
    float: left;
    padding: 0 10px;
    border-right: 1px solid #3da0c1;
    /*font-size: 20px;*/
}
.footer_menu li:last-child {
    border: none;
}
.footer_menu li a{
    padding: 0 10px;
    background: none !important;
}
.footer_menu li a:hover{
    text-decoration: underline;
}
.footer{
    height: 160px;
    width: 100%;
    background: #e2f3ff;
    margin: 15px 0;
}
.footer .footerText{
    color: #3da0c1;
    font-size: 25px;
    word-wrap: break-word;
}
.marginRight{
    margin-right: 26px;';
}
.copyRightBar{
    margin-top: 45px;
}
.blueText{
    color: #3da0c1;
}
.text-center{
    text-align: center;
}
.boxTitle{
    font-family: "OpenSansWebCondLight";
    font-size: 30px;
    font-style: italic;
}
.simpleTitle{
    font-family: "OpenSansWebCondLight";
    font-size: 30px;
}
.statBoxData{
    margin: 45px 0;
}
.glyphBox{
    /*background: url("/img/glyphBox.png") top right no-repeat;*/
    height: 151px;
    color: #fff;
    display: table;
    padding: 0;
    width: 100%;
}
.glyphBox .glyphText{
    display: table;
    height: inherit;
    margin-right: 20px;
}
.glyphBox .glyphText span{
    font-family: "OpenSansWebCondLight";
    font-size: 72px;
    display: table-cell;
    vertical-align: middle;
    /*text-align: right;*/
}
.glyphBox .glyphText a, .glyphBox .glyphText p{
    font-family: "OpenSansWebCondLight";
    font-size: 25px;
    display: table-cell;
    vertical-align: middle;
    color: #fff;
}
.glyphBox.red{
    background: url("/img/glyphBox_red.jpg") #c36684 top right no-repeat;
}
.glyphBox.blue{
    background: url("/img/glyphBox_blue.jpg") #3da0c1 top right no-repeat;
}
.glyphBox.green{
    background: url("/img/glyphBox_green.jpg") #3dc19d top right no-repeat;
}
.statBoxData .col-md-4{
    padding: 0 4px;
}
.tabNewsArea{
    margin-top: 40px;
}
.tabNewsArea .tabNewsAreaItem{
    width: 100%;
    display: table;
    vertical-align: middle;
    margin-bottom: 30px;
    padding: 0;
    height: 120px;
}
.tabNewsArea .tabNewsAreaItem .itemDate{
    width: 90px;
    height: 90px;
    /*float: left;*/
    display: table-cell;
    border: 2px solid #3da0c1;
    text-align: center;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    color: #3da0c1;
    font-family: "OpenSansWebCondLight";
}
.tabNewsArea .tabNewsAreaItem .itemDate p{
    font-size: 45px;
    margin: 0 0 -15px 0;
}
.tabNewsArea .tabNewsAreaItem .itemText{
    display: table;
    height: 90px;
}
.tabNewsArea .tabNewsAreaItem .itemText a{
    display: table-cell;
    vertical-align: middle;
    line-height: 20px;
    color: #234182;
    font-size: 14px;
}
.pull-center{
    display: table;
    margin: 0 auto;
}
.title{
    font-family: "OpenSansWebCondLight";
    background: #f5f5f5;
    text-align: center;
    font-size: 30px;
    color: #3da0c1;
    padding: 7px 0;
    margin-bottom: 15px;
    width: 100%;
}
.title a{
    margin: 6px 15px 0 0;
}
.openSansCondLight{
    font-family: "OpenSansWebCondLight";
}
.greenTitle{
    font-family: "OpenSansWebCondLight";
    color: #5a9bbd;
    font-size: 40px;
}
.blueTitle{
    font-family: "OpenSansWebCondLight";
    color: #5abd88;
    font-size: 40px;
}
.pinkTitle{
    font-family: "OpenSansWebCondLight";
    color: #c988a8;
    font-size: 40px;
}
.static{
    position: static !important;
}
.relative{
    position: relative;
}
.absolute{
    position: absolute;
}
.box{
    width: 100%;
    padding: 20px;
    margin-bottom: 15px;
}
.box.thin{
    padding-top: 10px;
    padding-bottom: 10px;
}
.boxPadding{
    padding: 35px 20px;
}
.no-vertical-padding{
    padding-right: 0;
    padding-left: 0;
}
.no-right-padding{
    padding-right: 0;
}
.no-left-padding{
    padding-left: 0;
}
.grey{
    background: #f9f9f9;
}
.bigTitle{
    font-family: "OpenSansWebCondLight";
    font-size: 30px;
}
.smallText{
    font-size: 13px;
}
.miniList li{
    list-style: none;
    font-size: 14px;
}
.classicGrid{
    width: 100%;
}
.classicGridViewList{
    display: block;
}
.classicGridView .classicGridRow{
    background: #f5f5f5;
    display: block;
    margin-bottom: 10px;
    padding: 20px 35px 10px 35px;
}
.classicGridView .classicGridRow .classicGridRowContent{
    display: block;
}
.classicGridView .classicGridRow .gridTitle{
    color: #3da0c1;
    font-size: 18px;
    margin: 0;
}
.classicGridView .classicGridRow .miniText{
    color: #3da0c1;
    font-size: 13px;
    margin-top: 10px;
}
.classicGridView .classicGridRow .text{
    font-size: 14px;
}
.classicGridView .classicGridRow .gridFooter{
    border-top: 1px solid #e7e7e7;
    display: block;
    margin-top: 25px;
    padding-top: 15px;
}
.classicGridView .classicGridRow .gridFooter .date{
    color: #989898;
    font-size: 14px;
}
.pagination{
    background: #f2f2f2;
    width: 100%;
    padding: 10px;

}
.pagination li > a, .pagination li > span{
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    margin-left: 2px;
    background: #d2d2d2;
    color: #fff;
    border: none;
}
.pagination li > a:hover{
    background: #5ad493;
}
.pagination > .disabled > span:hover{
    background: #d2d2d2;
    color: #fff;
}
.pagination li.active > a{
    background: #5abd88;
}
.pagination li.prev > a, .pagination li.next > a{
    background: #3da0c1;
}
.classicGridView .classicGridRow .extBoxs{
    float: right;
    margin-top: -7px;
    margin-left: 20px;
}
.extBoxs li{
    list-style: none;
    color: #fff;
    margin-left: 7px;
    display: table;
    float: left;
}
.extBoxs li a{
    color: #fff;
    margin-left: 10px;
    width: 40px;
    height: 40px;
    font-size: 14px;
    text-align: center;
    display: table-cell;
    vertical-align: middle;
}
.newsGridView .newsGridRow{
    margin-bottom: 20px;
}
.newsGridView .newsGridRow .newsTitle{
    color: #fff;
    padding: 20px 30px;
    line-height: 1.3em;
    text-align: justify;
}
.newsGridView .newsGridRow .newsTitle span{
    margin-top: 10px;
}
.newsGridView .newsGridRow .newsTitle a{
    color: #fff;
}
.newsGridView .newsGridRow{
    display: block;
}
.newsGridView .newsGridRow .newsGridViewList{
    display: block;
}
.newsGridView .newsGridRow .newsContent{
    background: #f5f5f5;
    padding: 20px 30px;
    text-align: justify;
}
.newsGridView .newsGridRow .newsDate{
    color: #7b7b7b;
    font-size: 14px;
}
.block{
    display: block;
}
.miniText{
    font-size: 12px;
}
.underlined a{
    text-decoration: underline;
}
.select2-results .select2-result-label{
    font-size: 14px;
}
.bottomMarger{
    margin-bottom: 10px;
}
.dataSetsPassportList > li{
    list-style: none;
    border-bottom: 1px solid #bbe2ef;
}
.dataSetsPassportList > li h3{
    color: #3da0c1;
    font-size: 20px;
}
.squareCatList{
    margin: 50px 0;
}
.squareCatList li{
    list-style: none;
    display: table;
    margin: 10px 0;
    padding: 0 10px;
}
.squareCatList.bigger li{
    height: 100px;
}
.squareCatList li a{
    vertical-align: middle;
    display: table-cell;
    color: #3da0c1;
    font-weight: bold;
    text-decoration: none;
}
.squareCatListItem{
    background: RGBA(196,219,235,0.3);
    height: 70px;
}
.squareCatListItem:hover{
    background: RGBA(255,255,255,0.6);
}
.darkBlueText{
    color: #234182;
    font-family: "OpenSansWebLight";
    font-weight: bold;
}
.greyText{
    color: #6a6a6a;
    font-family: "OpenSansWebLight";
}
#banner{
    z-index: 1;
}
#banner .item{
    height: 248px;
}
.viewArea ul, .viewArea ol{
    margin-left: 40px;
}
.docsBox{
    margin-bottom: 50px;
}
#docsNav{
    clear: both;
}
#docsNav .fixed{
    position: fixed;
    top: 10px;
}
#docsNav li a{
    font-size: 14px;
}
.devText{
    font-size: 25px;
}
.userFnList{
    margin-bottom: 50px;
}
.userFnList a{
    color: #0B7497;
}
.userFnList li{
    list-style: none;
    float: left;
    margin: 0 10px;
    font-family: "OpenSansWebCondLight";
    font-size: 18px;
}
.userFnList li i{
    margin-right: 10px;
    color: #194657;
}
.fieldDescription{
    /*font-size: 14px;*/
    font-style: italic;
}
.sliderButton{
    background: url("../img/buttonBg.png") no-repeat;
    width: 147px !important;
    height: 147px !important;
    text-transform: uppercase;
    color: #fff !important;
    text-decoration: none !important;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}
.sliderButton:hover{
    opacity: 0.8;
}
.sliderButtonSt{
    margin-left: -100px;
    display: table-cell;
    height: 210px;
    vertical-align: middle;
}
.hm_icon{
    background-image: url("../img/hackathon_partners.png");
    background-position: 0 0;
    background-repeat: no-repeat;
    width: 63px;
    height: 63px;
    display: inline-block;
}
.hm_mitc{
    background-position: 0 0;
}
.hm_huawei{
    background-position: -63px 0;
}
.hm_tchk{
    background-position: -126px 0;
}
.hm_mytaxi{
    background-position: -189px 0;
}
.hm_ictnews{
    background-position: 0 -63px;
}
.hm_magazine{
    background-position: -63px -63px;
}
.hm_egov{
    background-position: -126px -63px;
}
.hm_undp{
    background-position: -189px -63px;
}
.hm_uzinfocom{
    background-position: 0 -126px;
    width: 134px;
    height: 14px;
    margin: 24px 0 0 0;
}
.partnerIcons{
    margin-bottom: 20px;
}
.partnerIcons p{
    height: 63px;
    display: table-cell;
    vertical-align: middle;
    padding-left: 10px;
    font-size: 14px;
}
.partnerIcons .hm_icon{
    float: left;
}
.centre{
    display: block;
    text-align: center;
    z-index: 1;
}
.nopade{
    padding: 0;
}
.nopaderight{
    padding-right: 0;
}
.nopadeleft{
    padding-left: 0;
}
.wrapper_in{
    /*padding: 0 0 800px 0;*/
}
.mini_box{
    padding: 0 5px 0 125px;
    margin-bottom: 25px;
    position: relative;
}
.img_logo{
    height: 110px;
    width: 110px;
    display: block;
    background: url("/uploads/site/ticker.png") #83c7cd center center no-repeat;
    position: absolute;
    left: 0;
    top: 0;
}
.img_logo2{
    background: url("../img/op_dt.png") #83c7cd center center no-repeat;
}
.mini_title{
    vertical-align: middle;
    display: table-cell;
    height: 110px;
    font-size: 30px;
    color: #3da0c1;
    font-family: "OpenSansWebCondLight";
}
.mini_text{
    font-size: 14px;
    color: #000;
    line-height: 1.2;
    font-family: 'OpenSansWebLight';
}
.tag_list li{
    list-style: none;
    position: relative;
    padding: 0;
}
.list_title{
    font-family: "OpenSansWebCondLight";
    color: #3da0c1;
    font-size: 30px;
    padding: 35px 0 20px 0;
}
.infograph_list{
    margin-bottom: 50px;
}
.infograph_list li{
    list-style: none;
    display: block;
    position: relative;
    clear: both;
    margin-bottom: 15px;
}
.img_circle{
    border-radius: 50%;
    width: 158px;
    height: 158px;
    position: relative;
    left: 50%;
    margin-left: -79px;
    overflow: hidden;
    margin-bottom: 25px;
}
.info_title{
    font-weight: bold;
    font-size: 18px;
    color: #3b3b3b;
    font-family: 'OpenSansWeb';
    margin-bottom: 8px;
}
.info_date{
    display: block;
    margin: 0 0 15px 0;
}
.info_text{
    font-size: 14px;
    font-family: 'OpenSansWebLight';
    color: #3b3b3b;
    margin: 0 0 8px 0;
    line-height: 1.3;
}
.vert_list{
    vertical-align: middle;
    display: table-cell;
    height: 158px;
}
@media (max-width: 1200px){
    #spheres li{
        width: 23.9%;
    }
    #banner .item img{
        height: inherit;
    }
    #banner .animCircle{
        right: 80px !important;
    }
}
@media (max-width: 990px){
    #spheres li{
        width: 31%;
    }
    #banner{
        display: none;
    }
    .squareCatList li{
        width: 50%;
        float: left;
    }
    .glyphBox{
        padding: 0 30px;
    }
    .docsNav{
        display: none;
    }
}
@media (max-width: 480px){
    .logo .logoText{
        width: 240px !important;
    }
    .footerText{
        font-size: 18px !important;
    }
}
@media (max-width: 650px){
    #spheres li{
        width: 48%;
    }
    .squareCatList li{
        width: 100%;
        float: none;
    }
}
@media (max-width: 540px){
    #spheres li{
        width: 45%;
    }
}
@media (max-width: 440px){
    #spheres li{
        width: 100%;
    }
    .logo .logoIcon{
        width: 40px !important;
    }
    .logo .logoText{
        width: 220px !important;
        margin-left: 10px !important;
    }
    .footerText{
        font-size: 16px !important;
    }
}

.bs-callout{padding:20px;margin:20px 0;border:1px solid #eee;border-left-width:5px;border-radius:3px}
.bs-callout h4{margin-top:0;margin-bottom:5px}
.bs-callout p:last-child{margin-bottom:0}
.bs-callout code{border-radius:3px}
.bs-callout+.bs-callout{margin-top:-5px}
.bs-callout-danger{border-left-color:#ce4844}
.bs-callout-danger h4{color:#ce4844}
.bs-callout-warning{border-left-color:#aa6708}
.bs-callout-warning h4{color:#aa6708}
.bs-callout-info{border-left-color:#1b809e}
.bs-callout-info h4{color:#1b809e}.color-swatches{margin:0 -5px;overflow:hidden}


.comment-item{
    padding-left: 16px;
}

.comment-item:hover{
    background: url("/img/comment-item.png") no-repeat left center;

}

.comment-item__username {
    display: inline-block;
    vertical-align: middle;
    margin-left: 0;
    margin-right: 10px;
    color: #666666;
    font-weight: 700;
}
.comment-item__time_published {
    display: inline-block;
    vertical-align: middle;
    margin-left: -3px;
    font-size: 10px;
    color: #666666;
}
.message {
    font-size: 14px;
    font-family: Arial,sans-serif;
    line-height: 140%;
    padding-bottom: 5px;
    padding-top: 5px;
}
.rating-result{
    list-style-type: none;
}
.rating-sm {
    font-size: 25px !important;
}
.rating-container .rating-stars{
    color: #FFCD00;
}
.score .rating-container .rating-stars{
    color: #3072B9;
}

.rating-box {
    display: inline-block;
    margin-top: 6px;
    vertical-align: top;
    margin-bottom: 15px;
    background: #fff;
}
.score-container, .rating-box .rating-histogram {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    display: inline-block;
    vertical-align: top;
}
.score-container .score {
    color: #333;
    font-size: 64px;
    font-weight: 100;
    line-height: 64px;
}
.score{
    font-size: 64px;
    padding:0;
    margin: 0;
}
.success{
    background-color: #88b131;
}
.info{
    background-color: #62B5DE;
}
.infor{
    background-color:#ffcf02;
}
.danger{
    background-color:#ff9f02;
}
.warning{
    background-color: #ff6f31;
}

a.btn{
    color: #fff;
}

.alertBtn{
    display: table;
    width: 250px;
    margin: 15px auto 0 auto;
}

.scriptImg img {
    height: 50px !important;
    width: auto !important;
    margin-right: 10px;
}

.listable {
    display: flex;
    justify-content: flex-end;
    margin-top: 18px;
}

.listable li {
    list-style: none;
    float: left;
}

.listable li a {
    padding: 10px;
    display: block;
}

.listable li img {
    height: 25px;
}

@media only screen and (max-width: 991px) {
    .listable {
        justify-content: center;
    }

    .listable li img {
        height: 35px;
    }
}

#openBudgetItem {
    background: #c6edff;
}

#openBudgetItem img {
    position: absolute;
    right: 0;
    bottom: 0;
}

#openBudgetItem h1 {
    text-transform: uppercase;
    font-size: 30px;
    color: #3da0c1;
}

#openBudgetItem h1 span {
    text-transform: uppercase;
    font-size: 18px;
    color: #3da0c1;
    display: block;
    margin: 10px 0;
}

#openBudgetItem .carousel-caption {
    padding-bottom: 30px !important;
    margin-left: 25px;
}